Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/20134/?format=api
{ "ob_id": 20134, "uuid": "d1c9ea6491a94243bff2c851fbe7e803", "title": "Swider Geophysical Observatory, Poland", "abstract": "The Swider Geophysical 0bservatory (SWI) used in the GloCAEM project is operated by the Institute of Geophysics, Polish Academy of Sciences. It is located 25 km South-Southeast of the Polish capital, Warsaw, and 2.5 km North-Northwest of the Otwock town, a small resort and local administrative center (population 15, 000). The bounded premises of the Observatory, some 7 ha (0.7 km3) of the surface area, are overgrown by pine and deciduous trees with a few clearings. One of these, approximately 0.7 ha, is the site of the atmospheric electricity and meteorological station. The height of the site is 96 m a.s.l.", "keywords": "swider glocaem", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9276/?format=api" ], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20146/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/78303/?format=api" ] }